@charset "utf-8";
/* CSS Document */
        
    body
    {
	font-family             : "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size               : 18px;
	margin                  : 0;
	padding                 : 0;
	background-color: #000;
	background-image: url(sfondi/3.jpg);
    }
    
    #centred
    {
	width                   : 960px;
	border                  : 1px solid #333;
	color                   : #000;
	border-radius           : 6px;
	-webkit-border-radius   : 6px;
	height: 720px;
	background-color: #000;
    }
	
    #header
    {
	height: 120px;
	background-image: url(logos/feliciana_vini_3.jpg);
	background-position: center center;
    }
	
	#info
    {
	height: 480px;
	background-position: center center;
	text-align: center;
	color: #FFF;
    }
	#info img
    {
	border: 0;
	margin-top: 40px;
    }
	
	.info_1
    {
	width: 250px;
	position: absolute;
	height: 480px;
	left: 105px;
    }
	
	.info_2
    {
	width: 250px;
	position: absolute;
	height: 480px;
	left: 355px;
    }
	
	.info_3
    {
	width: 250px;
	position: absolute;
	height: 480px;
	left: 605px;
    }
	
	#footer
    {
	height: 120px;
	background-image: url(footer/footer_3.jpg);
	background-position: center center;
    }
